gr::gsm::tch_h_chans_demapper_impl Class Reference

`#include <tch_h_chans_demapper_impl.h>`

Inheritance diagram for gr::gsm::tch_h_chans_demapper_impl:

## Public Member Functions

| tch_h_chans_demapper_impl (unsigned int timeslot_nr, unsigned int tch_h_channel)
| ~tch_h_chans_demapper_impl ()

## Additional Inherited Members

Public Types inherited from gr::gsm::tch_h_chans_demapper
typedef std::shared_ptr< tch_h_chans_demapper > | sptr
Static Public Member Functions inherited from gr::gsm::tch_h_chans_demapper
static sptr | make (unsigned int timeslot_nr, unsigned int tch_h_channel)
| Return a shared_ptr to a new instance of gsm::tch_h_chans_demapper.

## Constructor & Destructor Documentation

## tch_h_chans_demapper_impl()

gr::gsm::tch_h_chans_demapper_impl::tch_h_chans_demapper_impl | ( | unsigned int | timeslot_nr,
|  | unsigned int | tch_h_channel )

## ~tch_h_chans_demapper_impl()

gr::gsm::tch_h_chans_demapper_impl::~tch_h_chans_demapper_impl | ( |  | ) |

The documentation for this class was generated from the following file:

- tch_h_chans_demapper_impl.h